<?php
$content = '
<script type="text/javascript">

if( !device.tablet() && !device.mobile() ) {

(function($) {
  "use strict";
	// initialize BigVideo
    var BV = new $.BigVideo();
	BV.init();
	';
if (verde_top('video_sound') == 'enable'){
	$content.= 'BV.show(\''.verde_top('video_internal').'\');';
	}else{
	$content.= 'BV.show(\''.verde_top('video_internal').'\',{ambient:true});';
	}	
$content.='})(jQuery);

} else {
	
	$(\'body\').addClass(\'poster-image\');
	
}

</script>';
?>
